<% /*
     $Revision$
     $Id$

     chat.inc
*/

var chat_queue_name = customerId + "_chat_queue";
var chat_data_name = customerId + "_chat_data";

function get_disc_name(dis_key)
{
     var ins_discipline_omschrijving = "";
     if (dis_key > 0)
     {
     var sql = "SELECT"
             + "  ins_tab_discipline.ins_discipline_omschrijving AS ins_discipline_omschrijving "
             + "FROM"
             + "  ins_tab_discipline "
             + "WHERE"
             + "  ins_discipline_key = " + dis_key;
     var oRs = Oracle.Execute(sql);
     ins_discipline_omschrijving = safe.jsstring(oRs("ins_discipline_omschrijving").value);
     oRs.close();
     }
     return ins_discipline_omschrijving;
}

%>